Subject: Re: [lojban] re: djuno [was: random lojban annoyance

From: Invent Yourself <[email-masked]>
Date: Mon, 19 Mar 2001 16:09:41 -0500 (EST)

On Mon, 19 Mar 2001, John Cowan wrote:

> Invent Yourself wrote:
>
> > krici
> > believe; 'creed'
> >
> > x1 believes [without evidence/proof] belief/creed x2 (du'u) is
> > true/assumed about subject x3
> >
> > Can you give me any example some somebody believing anything without
> > evidence? Even the Son of Sam serial killer had evidence; his neighbor's
> > doberman told him to commit those murders.
>
> The evidence for a belief is another belief. I believe the sun
> has risen because I see a light in the sky, and I believe I see
> a light in the sky because ...?

The logical conclusion of this is solipsism, a trivial case of extreme
skepticism.

> Some beliefs must be held without evidence, just as some truths
> must be postulated without proof.

Do you mean an assumption? At best, then, krici is a exact synonym for
sruma.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!